Subject: Wi-Fi extender boosting your network and your safety.

From: "WiFi Booster" <[email-masked]>
Date: Mon, 30 Aug 2021 02:18:04 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  Wi-Fi extender boosting your network and your safety. http://snakespray.co/1pR_UjNi1AmfUSl7FfhvEteSl_e7jadVUwqvGP1npl0sA-YHUg
   http://snakespray.co/cOPR6kfA-Fs7BZ8HNzOmj5swB143k0IL9QP8bM4eXS-fK696cg 

Content analysis details:   (108.0 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.2 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: snakespray.co]
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: snakespray.co]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Wi-Fi extender boosting your network and your safety.
From: "WiFi Booster" <[email-masked]>
To: <[email-masked]>
Date: Mon, 30 Aug 2021 02:18:04 -0700 (PDT)

Wi-Fi extender boosting your network and your safety.

http://snakespray.co/1pR_UjNi1AmfUSl7FfhvEteSl_e7jadVUwqvGP1npl0sA-YHUg

http://snakespray.co/cOPR6kfA-Fs7BZ8HNzOmj5swB143k0IL9QP8bM4eXS-fK696cg

rty arrived at Geneva on 14 May 1816, where Mary called herself "Mrs Shelley". Byron joined them on 25 May, with his young physician, John William Polidori, and rented the Villa Diodati, close to Lake Geneva at the village of Cologny; Percy Shelley rented a smaller building called Maison Chapuis on the waterfront nearby. They spent their time writing, boating on the lake, and talking late into the night.

"It proved a wet, ungenial summer", Mary Shelley remembered in 1831, "and incessant rain often confined us for days to the house".[note 5] Sitting around a log fire at Byron's villa, the company amused themselves with German ghost stories, which prompted Byron to propose that they "each write a ghost story". Unable to think of a story, young Mary Godwin became anxious: "Have you thought of a story? I was asked each morning, and each morning I was forced to reply with a mortifying negative." During one mid-June evening, the discussions turned to the nature of the principle of life. "Perhaps a corpse would be re-animated", Mary noted, "galvanism had given token of such things". It was after midnight before they retired, and unable to sleep, she became possessed by her imagination as she beheld the grim terrors of her "waking dream", her ghost story:

I saw the pale student of unhallowed arts kneeling beside the thing he had put together. I saw the hideous phantasm of a man stretched out, and then, on the working of some powerful engine, show signs of life, and stir with an uneasy, half vital motion. Frightful must it be; for supremely frightful would be the effect of any human endeavour to mock the stupendous mechanism of the Creator of the world.[note 6]

She began writing what she assumed would be a short story. With Percy Shelley's encouragement, she expanded this tale into her first novel, Frankenstein; or, The Modern Prometheus, published in 1818. She later described that summer in Switzerland as the moment "when I first stepped out from childhood into life". The story of the writing of Frankenstein has been fictionalised several times and formed the basis for a number of films.

In September 2011, the astronomer Donald Olson, after a visit to the Lake Geneva villa the previous year, and inspecting data about the motion of the moon and stars, concluded that her waking dream took place "between 2am and 3am" 16 June 1816, several days after the initial idea by Lord Byron that they each write a ghost story.

Authorship of Frankenstein
While her husband Percy encouraged her writing, the extent of Percy's contribution to the novel is unknown and has been argued over by readers and critics. Mary Shelley wrote, "I certainly did not owe the suggestion of one incident, nor scarcely of one train of feeling, to my husband, and yet but for his incitement, it would never have taken the form in which it was presented to the world." She wrote that the preface to the first edition was Percy's work "as far as I can recollect." There are differences in the 1818, 1823 and 1831 editions, which have been attributed to Percy's editing. James Rieger concluded Percy's "assistance at every point in the book's manufacture was so extensive that one hardly knows whether to regard him as editor or minor collaborator", while Anne K. Mellor later argued Percy only "made many technical corrections and several times clarified the narrative and thematic continuity of the text." Charles E. Robinson, editor of a facsimile edition of the Frankenstein manuscripts, concluded that Percy's contributions to the book "were no more than what most publishers' editors have provided new (or old) authors or, in fact, what colleagues have provided to each other after reading each other's works in progress."

Writing on the 200th anniversary of Frankenstein, literary scholar and poet Fiona Sampson asked, "Why hasn't Mary Shelley gotten the respect she deserves?" She noted that "In recent years Percy's corrections, visible in the Frankenstein notebooks held at the Bodleian Library in Oxford, have been seized on as evidence that he must have at least co-authored the novel. In fact, when I examined the notebooks myself, I realized that Percy did rather less than any line editor working in publishi